_id: PXz26K5g2pYhzPw3
name: Ethereal Filcher
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 12
      min: 0
      max: 12
    ac:
      value: 1
      base: 0
      min: 0
    damage:
      value: 2d8kl1
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: Burrowing
  details:
    biography: >-
      <p>Things go missing. A sock, a silver spoon, your dead mother’s bones. We
      blame the maid, or bad luck, or just a moment of stupid forgetfulness and
      we move on. We never get to see the real cause of these problems. The
      spidery thing with human hands and eyes as blue as the deep Ethereal plane
      from whence the creature comes. We never see the nest it makes of astral
      silver webbing and stolen objects arranged in some mad pattern. We never
      watch it assemble its collection of halfling finger-bones, stolen from the
      hands of the sleeping. We’re lucky, that way.</p>

      <p>Instinct: To steal</p>

      <ul>

      <li>Take something important to its planar lair</li>

      <li>Retreat to the Ethereal plane</li>

      <li>Use an item from its lair</li>

      </ul>
  tags: >-
    [{"value":"solitary"},{"value":"devious"},{"value":"planar"},{"value":"close"},{"value":"reach"}]
  tagsString: 'solitary, devious, planar, close, reach'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Ethereal Filcher
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: PXz26K5g2pYhzPw3
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
